.rounded-circle {
    height: 28px;
}

.user_secret {
    display: block !important;
    line-height: 40px !important;
}

.pagination .disabled {
    color: grey;
    cursor: not-allowed;
}

.container-fluid .bg-warning {
    background-color: #fcf8e3 !important;
}

.dropdown-item:hover {
    background-color: #007bff;
    color: white;
}

.tab-content-container {
    padding-top: 20px !important;
}

.was-validated .form-control ~ .appearance-arrow {
    right: 30px;
    top: 3px;
}

.was-validated .form-control:invalid ~ .appearance-arrow {
    top: -10px;
}

.attachmentsEditor * {
    margin-right: 10px;
}

.attachmentsEditorTable {
    margin-top: 20px;
}

    .attachmentsEditorTable .table-responsive {
        margin-bottom: 10px;
    }

.tab-content-container .addNoteSection {
    margin-top: 50px;
}

.notesEditor {
    padding: 0px 20px 20px 20px;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.main-titles .pageTitle {
    font-weight: 400
}

.notesEditor ~ .show-pager {
    margin-top: 10px;
}

.notesEditor .noteContent button {
    font-size: 13px;
}

.form-control::placeholder, .placeholder, select:invalid {
    color: #cbcbcb;
}

.new-select .input-group .selectboxs {
    width: 91%;
}

.new-select .input-group .input-group-btn .btn {
    border: 1px solid #999;
    padding: 7px 3px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

@media (max-width: 575.98px) {
    .mini-sidebar .imagesEditor {
        margin-bottom: 20px;
    }

    .mini-sidebar .attachmentsEditorLabel {
        margin-bottom: 10px;
    }

    .mini-sidebar .pull-right {
        float: none;
        margin: 5px 0px;
    }

    .mini-sidebar .show-pager {
        margin-top: 20px;
    }

    .mini-sidebar .imagesEditorTab {
        float: left;
    }

    .mini-sidebar .new-select .input-group .selectboxs {
        width: 89%;
    }

    .mini-sidebar .new-select .input-group .input-group-btn btn {
        border: 1px solid #999;
        padding: 7px 3px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
}

.thumbnail-image {
    max-width: 100px;
    max-height: 100px;
}

.modaltabs * {
    font-size: 14px;
}

.modal-body .new-general a.nav-item.nav-link {
    font-size: 15px;
}

.contactsEditor a {
    margin-bottom: 15px;
}

.modaltabs #sparks {
    list-style: none;
}

.align-self-center {
    align-self: center !important;
}

.modaltabs .modalLabel {
    display: inline-block;
    margin-right: 5px;
}

.txt-color-blue {
    color: blue;
}

.full-size {
    width: 100%;
}

.modaltabs .show-pager {
    margin-top: 0px;
    padding-bottom: 30px;
}

.floatThead-wrapper {
    overflow: auto;
}

.show-pager {
    display: inline-block;
    width: 100%;
}

.error-main {
    padding-top: 100px;
}

.not-found-main {
    padding-top: 50px;
}

table.modal-table {
    width: 100%;
    position: relative;
    border-collapse: collapse;
}

.modal-table thead th {
    position: sticky;
    top: 0px;
    /*background-color: #7d7d7d;*/
    /*font-weight: 200 !important;*/
    /*color: #fff;*/
}

.modal-table thead th a {
    /*color: #fff;*/
}

.modal-table thead tr th {
    z-index: 100;
}

.modal-table tbody {
    z-index: 50;
}

.overflow-visible {
    overflow: visible;
}
